.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-79413142-f88e-c9c0-151f-db0574e2e7eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79413142-f88e-c9c0-151f-db0574e2e7eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42236207-0437-ffd9-72b9-6c81508c5d86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42236207-0437-ffd9-72b9-6c81508c5d86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fa4591a-1b07-a5ac-2278-d794044ac09b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fa4591a-1b07-a5ac-2278-d794044ac09b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78ecc08f-9aa8-041c-bd9c-f54d89755264 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78ecc08f-9aa8-041c-bd9c-f54d89755264) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
